RubyGems.org

FibberMailman lie to you when you ask for a Net::POP3.start call.

installgem install fibber_mailman -v 0.0.7
Authors

Fernando Guillen

4,595 total downloads 1,014 for this version
Owners

6f952bee7570a3db2ecba5b06c0062b3

Gemfile
gem 'fibber_mailman', '~> 0.0.7'
Versions
  1. 0.0.11 October 22, 2011 (10.5 KB)
  2. 0.0.7 October 22, 2011 (10.5 KB)
  3. 0.0.5 October 22, 2011 (10.5 KB)
  4. 0.0.3 August 1, 2010 (5.5 KB)
Show all versions (5 total)
Runtime Dependencies
  1. tmail >= 0
Development Dependencies
  1. rake >= 0